<?xml version="1.0" encoding="UTF-8"?>
<Window>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_12" default="true"/>
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="font_14" />
  <VerticalLayout>
    <SearchContainerKind height="30"  name="SearchContainer" bkimage="file='leftlist/search/listsearchbg.png' corner='15,2,15,2'" >
      <HorizontalLayout >
        <SearchEditKind  name="edtSearchVideo" text="搜视频..." height="30" width="180" padding = "10,0,0,0" indexfont="font_14" endellipsis="true" 
                          userdata="SearchContainer" textpadding="5,5,25,5" bkcolor = "#FF27292E"
                          textcolor="list_search_text" disabledtextcolor="#FF666666" 
                          nativebkcolor="#FF27292E" nativetextcolor="list_search_text"/>
      </HorizontalLayout>
	  <Button style="close_style" name="searchCancel" userdata="SearchContainer"  float="true" pos="101,5,0,0" visible="false"
			  width="10" height="10" />
	  <Button name="BtnSearch" userdata="SearchContainer" width="16" height="16" float="true" pos="103,5,0,0"
	          normalimage="file='commonres/search_btn.svg' align='center,16,16'
              svg-fill-color='mainui_normal_btn_color'
              hot-svg-fill-color='mainui_hot_btn_color'
              pushed-svg-fill-color='mainui_pushed_btn_color'" />
      <SearchComboKind name="cmbSearchVideo" userdata="SearchContainer" float="true"/>
    </SearchContainerKind>

    <HorizontalLayout  />
  </VerticalLayout>
</Window>


